Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:14:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return margaret                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  margaret Bot:  Hi Margaret ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201224571766            02:59 PM, 18th Oct                   mayar                   Hi Margaret,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:03 PM, 18th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 18th Oct                     margaret                    Yes          
  03:05 PM, 18th Oct                     margaret                    Was waiting for an agent           03:05 PM, 18th Oct                     margaret                    I bought a jacket from babyshop dubai but when i returned home to egypt its the wrong size           03:06 PM, 18th Oct                     margaret                    Is it possible to exchange the size in babyshop cairo, egypt?           03:06 PM, 18th Oct                   mayar                   We are truly sorry,and would like to inform you that you will not be able to return or exchange in Egypt           03:10 PM, 18th Oct                     margaret                    Ok thank u           03:10 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:11 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 18th Oct                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240604